import javax.swing.JOptionPane;
public class pointtest
{
public static void main(String arg[])
{
point P1=new point(1.0,2.0);
point P2=new point(P1);
 JOptionPane.showMessageDialog(null,P2.toString(),
     "point class",JOptionPane.PLAIN_MESSAGE);
}
}